TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Floor ( elt-fld^rat x ) -> elt-ord^rat

### Description

<shortdoc> The floor of x: the largest integer less than or equal to x. </shortdoc>

### Examples

Floor(9/5); Floor(3/5);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack